<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_home"
    tools:context=".activity.HomeActivity">

    <!--  右上角 ：时间显示 和 设置-->
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="@dimen/x40"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/x25"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/date"
            style="@style/home_time_style"
            android:layout_marginRight="@dimen/x10"
            android:textColor="@color/write"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/time"
            style="@style/home_time_style"
            android:textColor="@color/write"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/week"
            style="@style/home_time_style"
            android:layout_marginLeft="20px"
            android:textColor="@color/write" />


        <ImageView
            android:id="@+id/iv_earphone"
            style="@style/home_iv_style"
            android:src="@drawable/new_u"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/iv_wifi"
            style="@style/home_iv_style"
            android:src="@drawable/new_wifi" />

        <ImageView
            android:id="@+id/iv_setting"
            style="@style/home_iv_style"
            android:layout_marginRight="@dimen/x60"
            android:src="@drawable/new_monitor" />

    </LinearLayout>

    <!--  RadioGroup 的布局 -->
    <LinearLayout
        android:layout_width="120dp"
        android:layout_height="@dimen/y1000"
        android:layout_centerVertical="true"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/x40"
        android:background="@drawable/bg_home_left"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:layout_width="@dimen/x136"
            android:layout_height="@dimen/x89"
            android:layout_marginTop="@dimen/x40"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"
            android:src="@drawable/home_left_icon" />


        <RadioGroup
            android:id="@+id/rbt_rg"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/y30"
            android:layout_marginBottom="@dimen/y30"
            android:orientation="vertical">

            <RadioButton
                android:id="@+id/rbt_home"
                style="@style/RadioButton"
                android:layout_marginHorizontal="@dimen/x5"
                android:background="@drawable/selector_tab"
                android:checked="true"
                android:drawableLeft="@drawable/selector_home"
                android:paddingStart="10dp"
                android:text="首页"
                android:textColor="@color/write"
                android:textSize="10sp" />

            <RadioButton
                android:id="@+id/rbt_class"
                style="@style/RadioButton"
                android:layout_marginHorizontal="@dimen/x5"
                android:layout_marginTop="10dp"
                android:background="@drawable/selector_tab"
                android:drawableLeft="@drawable/selector_class"
                android:paddingStart="10dp"
                android:text="班型"
                android:textColor="@color/write"
                android:textSize="10sp" />

            <RadioButton
                android:id="@+id/rbt_find"
                style="@style/RadioButton"
                android:layout_marginHorizontal="@dimen/x5"
                android:layout_marginTop="10dp"
                android:background="@drawable/selector_tab"
                android:drawableLeft="@drawable/selector_find"
                android:paddingStart="10dp"
                android:text="发现"
                android:textColor="@color/write"
                android:textSize="10sp" />

            <RadioButton
                android:id="@+id/rbt_mine"
                style="@style/RadioButton"
                android:layout_marginHorizontal="@dimen/x5"
                android:layout_marginTop="10dp"
                android:background="@drawable/selector_tab"
                android:drawableLeft="@drawable/selector_mine"
                android:paddingStart="10dp"
                android:text="我的"
                android:textColor="@color/write"
                android:textSize="10sp" />
        </RadioGroup>


    </LinearLayout>

    <FrameLayout
        android:id="@+id/fragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/x276"
        android:layout_marginTop="@dimen/x90"
        android:layout_marginRight="@dimen/x60"
        android:layout_marginBottom="@dimen/y40" />


</RelativeLayout>